html { background: url(../images/bg.gif) repeat left top; margin: 0; padding: 0 }
body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0px; padding: 0px; color: #666666; font-style: normal; background: url(../images/bg.jpg) repeat-x left top; }
img { border: 0; }
h1 { font: normal 20px Verdana, Geneva, sans-serif; color: #002266; padding: 0px; font-weight: bold; margin: 0 0 20px; }
h2 { font: normal 20px Verdana, Geneva, sans-serif; color: #bf7d38; padding: 0px; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0 }
form { padding: 0; margin: 0; }
a { color: #000000; text-decoration: none; outline: none; }
a { outline: 0; }
a:hover { text-decoration: none; outline: none; outline: none; }
.clear { clear: both; line-height: 0px; }
ul { padding: 0; margin: 0; }
ul li { list-style: none; }
p { color: #446687; font-family: Tahoma, Geneva, sans-serif; line-height: 21px; padding-top: 10px; font-size: 13px; padding-right: 20px; text-align: justify; }
p strong { font-weight: bold; }
p img { float:left; margin: 0 15px 15px 0; }
#main_wrapper { width: 980px; margin: 0 auto; padding: 0; }
#header { height: 120px; margin: 0; padding: 0; }
.header_left { float: left; width: 310px; margin: 10px 0 0 0; padding: 0; }
.header_right { float: right; height: 119px; margin: 0; padding: 0; width: 670px; }
.number { color: #063770; font-family: arial; font-size: 15px; margin-bottom: 37px; margin-right: 30px; text-align: right; }
.navigation { margin: 0 0 0 25px; padding: 0; }
ul.menu { margin: 0; padding: 0; list-style: none; }
ul.menu li { float: left; height: 48px; line-height: 24px; margin: 0 0 0 10px; padding: 0; }
ul.menu li a { background: url(../images/menu-bg.gif) repeat-x left top; height: 48px; display: block; padding: 13px; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; font-family: ebrima; font-size: 14px; font-weight: bold; color: #fff; }
#banner { width: 875px; height: 185px; background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; margin: 45px auto 55px; padding: 20px; }
#slideshow2 { margin-bottom: 14px; }
#slideshow2 { clear: both; float: left; height: 185px; margin: 0 auto; position: relative; width: 875px; }
.prev { background: url(../images/control_left.png) no-repeat scroll 0 10px transparent; cursor: pointer; display: block; height: 56px; left: -36px; position: absolute; text-indent: -10000px; top: 60px; width: 44px; z-index: 1000; }
.next { background: url(../images/control_right.png) no-repeat scroll 0 10px transparent; cursor: pointer; display: block; height: 56px; position: absolute; right: -36px; text-indent: -10000px; top: 60px; width: 44px; z-index: 1000; }
.anyClass, .anyClass ul { height: 185px; overflow: hidden; }
.anyClass { width: 875px !important; margin-top:20px; }
ol, ul { list-style: none outside none; }
.anyClass ul li { float: left; height: 185px !important; line-height: 2px; overflow: hidden; width: 179px; text-align: center; }
.anyClass li { font-family: verdana; font-size: 12px; height: 131px; margin-right: 15px; padding: 0 0 0 20px; width: 179px; }
.lislide a { font-size: 2px; }
a, a:link, a:visited, a:hover { text-decoration: none; }
a, a:link, a:visited, a:hover { text-decoration: none; }
.imagefoot { clear: both; color: #000; font-family: Arial; font-weight: bold; line-height: 20px; padding: 0 4px; margin-top: 10px; }
.imagetop { clear: both; color: #000; font-family: Arial; font-weight: bold; line-height: 20px; padding: 0 4px; font-size: 15px; font-family: myriad pro; }
.imagefoot a { color: #000; font-size: 100%; text-decoration: none; font-size: 15px; font-family: myriad pro; }
.prodgallery { width:200px; float:left;}
.anyClass ul li a img { }
#content_part { margin: 0 0 20px; padding: 0; }
.content_left { float: left; width: 710px; }
.content-right { float: right; width: 220px; background: url(../images/content-right-bg.jpg) repeat-x left top #eeeeee; box-shadow: 0 0 1px 1px #666; -moz-box-shadow: 0 0 1px 1px #666; -webkit-box-shadow: 0 0 1px 1px #666; text-align: center; padding: 20px; }
.right_title { font-family: Verdana, Geneva, sans-serif; font-size: 20px; font-weight: bold; color: #000; margin-top: 10px; }
.content-right ul { list-style: none; }
.content-right ul li { line-height: 24px; text-align: center; font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-weight: bold; color: #063770; }
#footer { background: url(../images/footer-bg.gif) repeat-x left top; height: 92px; }
#footer_wrapper { margin: 0 auto; width: 980px; padding: 15px 0; }
.footer_menu { margin: 0; padding: 0; font-family: myriad pro; color: #fff; font-size: 12px; text-align: center; }
.footer_menu a { font-family: myriad pro; color: #fff; }
.footer_menu span { margin: 0 10px; }
.copyright, .copyright a { color: #fff; font-size: 11px; text-align: center; margin: 10px 0; }
#contact { margin: 0; padding: 0 }
#contact fieldset { border: 1px solid #EEEEEE; padding: 20px; }
#contact legend { border: 1px solid #EEEEEE; color: #000000; font-weight: bold; margin-bottom: 0 !important; padding: 7px 10px; }
#contact p, label, legend { font: 15px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }
#contact label { display: inline-block; float: left; font-size:15px; height: 26px; line-height: 26px; width: 155px; }
#contact span.required { color: #FF0000; font-size: 13px; }
#contact input, textarea, select { background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #CCCCCC; color: #666666; font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; margin: 5px 0; padding: 5px; width: 280px; }
#contact input.submit { background: none repeat scroll 0 0 #333333; border: 1px solid #222222; color: #FFFFFF; cursor: pointer; width: 85px; }
#contact input.submit:hover { background: none repeat scroll 0 0 #444444; }
/********************************* Footer Slider Start ************************************/	
.jMyCarousel { padding:10px; width:710px; }
/** carousel 1 **/
div.jMyCarousel ul li { margin-right:25px; height:101px; text-align:center; color:#000; font-weight:normal; font-size:12px; }
div.jMyCarousel ul li img { border:0px solid #727272; }
div.jMyCarousel ul li a { display:block; border:0px; }
div.jMyCarousel ul li a img { display:block; border:0px; }
.footer_slider { border-radius:10px; padding:10px 10px; -webkit-box-shadow: 0px 0px 2px 1px #999999; -moz-box-shadow: 0px 0px 2px 1px #999999; box-shadow: 0px 0px 2px 1px #999999; height:130px; margin-right:15px;}
.footer_slider span { font: normal 16px Verdana, Geneva, sans-serif; color: #002266; padding: 0px; font-weight: bold; }

/********************************* Footer Slider Complete ************************************/

.GalleryTable td {padding-bottom:40px;}
.GalleryTable td img{-webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 3px 3px 3px 4px #c6c6c6;
box-shadow: 3px 3px 3px 4px #c6c6c6; }